"Add File"="Выберите файлы";
"Start"="Запустить";
"Preview"="Просмотр";
"Save As"="Сохранить как";
"Email"="E-mail";
"OK"="OK";
"Cancel"="Отмена";
"Close"="Закрыть";
"Notice"="Уведомление";
"AboutProduct"="О нас";
"menu.preferences"="Настройки";
"menu.purchase"="Активировать продукт";
"menu.update"="Проверить наличие обновления";
"menu.hide"="Скрыть Compress PDF";
"menu.hideothers"="Скрыть остальные";
"menu.showall"="Показать все";
"menu.quit"="Завершить Compress PDF";
"menu.file"="Файл";
"menu.window"="Окно";
"menu.minimize"="Убрать в Dock";
"menu.zoom"="увеличить";
"menu.bringalltofront"="Все окна — на передний план";
"menu.help"="Справка";
"menu.support"="Свяжитесь с нами";
"menu.visitproductpage"="Открыть страницу продукта";
"EncryptedFile"="Найден зашифрованный файл";
"BadFile"="Возможно, файл поврежден. Попробуйте другой файл";
"FolderReadOnly"="Нет доступа к целевой папке";
"Minimum"="Минимальное -";
"Low"="Низкое -";
"Medium"="Среднее -";
"Maximum"="Максимальное -";
"Customize"="Качество изображения";
"CompressOption"="Параметры сжатия";
"ImageQuality"="Качество изображения";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="Введенное вами значение является недопустимым.";
"Click Add File"="Выбрать файл";
"Drag and Drop"="Перетащите файл сюда";
"Size"="Размер";
"Final Size"="Сжатый размер";
"FailedDetail"="Попробуйте использовать другой параметр сжатия. Если максимальное сжатие не приведет к уменьшению размера файла, то исходный файл, возможно, уже достаточно хорошо сжат.";
"window.rate.feedback"="Вам нравится Compress PDF?";
"window.rate.later"="Напомнить позже";
"window.rate.never"="Пропустить";
"window.rate.write"="Отзыв в App Store";
"window.rate.greate"="Спасибо! Если вам нравится Compress PDF, оцените его.";
"window.rate.notgreate"="Сожалеем об этом. Не могли бы вы предоставить нам отзыв?  Email: contact@lightenpdf.com";
"window.rate.yes"="Да";
"window.rate.no"="Не очень";
"title.trialversion"="Пробная версия";
"csRegisterSuccess"="Код лицензии уже активирован.";
"csInvliadKeyCode"="Не удалось выполнить активацию. Проверьте правильность кода активации.";
"csTipSerialNum"="Просмотр информации о лицензии";
"ThanksTrying"="Благодарим за то, что попробовали Compress PDF";
"ConsiderPurchasing"="Если вам нравится приложение, пожалуйста, купите полную версию.";
"EnterRegInfo"="Предоставить сведения о лицензии";
"LabelEmail"="E-mail";
"LabelSerial"="Код лицензии";
"ContinueTrial"="Продолжить использование пробной версии продукта";
"BuyNow"="Купить";
"Register"="Зарегистрировать";
"Activate"="Активизация";
"Demo"="Demo";
"Share"="Опубликуй";
"CannotSave"="Вы не можете сохранить файл для вывода в пробной версии.";
